package com.caimei365.manager.entity.caimei;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2022/2/23
 */
@Data
public class ReceiptPermission implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 收款权限Id
     */
    private Integer id;
    /**
     * 收款权限描述： (1,'收款列表访问'),(2,'收款详情访问'),(3,'收款录入'),(4,'收款关联订单'),(5,'收款关联返佣'),(6,'收款关联供应商退款'),(7,'收款审核')
     */
    private String permission;
}
